Mac Forums

Mac Forums (http://www.mac-forums.com/forums/)
-   OS X - Operating System (http://www.mac-forums.com/forums/os-x-operating-system/)
-   -   error with updating the prebinding (http://www.mac-forums.com/forums/os-x-operating-system/41267-error-updating-prebinding.html)

hayes 09-11-2006 12:12 PM

error with updating the prebinding
 
When ever I run “sudo update_prebinding -root / -force” I get the following error:

update_prebinding: error: dependent dylib is not prebound

Why is this?


All times are GMT -4. The time now is 02:36 AM.

Powered by vBulletin
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.